[
  {
    "outputFileName": "wwwroot/css/plotline-theme.min.css",
    "inputFiles": [
      "wwwroot/css/plotline-theme.css"
    ]
  },
  {
    "outputFileName": "wwwroot/css/site.min.css",
    "inputFiles": [
      "wwwroot/css/site.css"
    ]
  },
  {
    "outputFileName": "wwwroot/js/site.min.js",
    "inputFiles": [
      "wwwroot/js/site.js"
    ]
  },
  {
    "outputFileName": "wwwroot/js/word-companion-host.min.js",
    "inputFiles": [
      "wwwroot/js/word-companion-host.js"
    ]
  },
  {
    "outputFileName": "wwwroot/css/word-companion.min.css",
    "inputFiles": [
      "wwwroot/css/word-companion.css"
    ]
  }
]
